title=Remove a language
description=Remove a language from Adblock Plus.
template=article
product_id=abp
category=Customization & Settings

If you are no longer browsing websites in a specific language, you can easily remove that language from Adblock Plus.

<section class="platform-chrome" markdown="1">
## Chrome

1. From the Chrome toolbar, click the **Adblock Plus** icon and then click the **gear** icon in the upper-right corner.
<aside class="alert info" markdown="1">
**Tip**: [What if I don't see the Adblock Plus icon?](adblockplus/hide-the-adblock-plus-icon)
</aside>
The *Adblock Plus Settings* tab opens.
2. From the *General* tab, scroll to the *Language* section.
3. Click the **Trash** icon next to the language that you want to remove.
4. Close the tab.
</section>

<section class="platform-msedge" markdown="1">
## Edge

1. From the Edge toolbar, click the **Adblock Plus** icon and then click the **gear** icon in the upper-right corner.
<aside class="alert info" markdown="1">
**Tip**: [What if I don't see the Adblock Plus icon?](adblockplus/hide-the-adblock-plus-icon)
</aside>
The *Adblock Plus Settings* tab opens.
2. From the *General* tab, scroll to the *Language* section.
3. Click the **Trash** icon next to the language that you want to remove.
4. Close the tab.
</section>

<section class="platform-firefox" markdown="1">
## Firefox

1. From the Firefox toolbar, click the **Adblock Plus** icon and then click the **gear** icon in the upper-right corner.
<aside class="alert info" markdown="1">
**Tip**: [What if I don't see the Adblock Plus icon?](adblockplus/hide-the-adblock-plus-icon)
</aside>
The *Adblock Plus Settings* tab opens.
2. From the *General* tab, scroll to the *Language* section.
3. Click the **Trash** icon next to the language that you want to remove.
4. Close the tab.
</section>

<section class="platform-opera" markdown="1">
## Opera

1. From the Opera toolbar, click the **Adblock Plus** icon and then click the **gear** icon in the upper-right corner.
<aside class="alert info" markdown="1">
**Tip**: [What if I don't see the Adblock Plus icon?](adblockplus/hide-the-adblock-plus-icon)
</aside>
The *Adblock Plus Settings* tab opens.
2. From the *General* tab, scroll to the *Language* section.
3. Click the **Trash** icon next to the language that you want to remove.
4. Close the tab.
</section>

<section class="platform-yandexbrowser" markdown="1">
## Yandex Browser

1. From the Yandex Browser toolbar, click the **Adblock Plus** icon and then click the **gear** icon in the upper-right corner.
<aside class="alert info" markdown="1">
**Tip**: [What if I don't see the Adblock Plus icon?](adblockplus/hide-the-adblock-plus-icon)
</aside>
The *Adblock Plus Settings* tab opens.
2. From the *General* tab, scroll to the *Language* section.
3. Click the **Trash** icon next to the language that you want to remove.
4. Close the tab.
</section>

<section class="platform-samsungBrowser" markdown="1">
## Samsung Internet

1. Open the Adblock Plus for Samsung Internet app
2. Tap **Language**
3. Uncheck the box next to the language
4. Hit the back button to refresh
5. Close App
</section>
